﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Assembly-CSharp", "Assembly-CSharp.csproj", "{7EA3522C-D5D2-7436-6715-840B641610D6}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Assembly-CSharp-Editor", "Assembly-CSharp-Editor.csproj", "{949492EB-F340-7152-FFE7-7CDAF96E399A}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{7EA3522C-D5D2-7436-6715-840B641610D6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7EA3522C-D5D2-7436-6715-840B641610D6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7EA3522C-D5D2-7436-6715-840B641610D6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7EA3522C-D5D2-7436-6715-840B641610D6}.Release|Any CPU.Build.0 = Release|Any CPU
		{949492EB-F340-7152-FFE7-7CDAF96E399A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{949492EB-F340-7152-FFE7-7CDAF96E399A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{949492EB-F340-7152-FFE7-7CDAF96E399A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{949492EB-F340-7152-FFE7-7CDAF96E399A}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
